[Date Prev][Date Next] [Thread Prev][Thread Next] [Date Index] [Thread Index]

Bug#444251: marked as done (dpkg-reconfigure bash doesn't work)

Your message dated Mon, 15 Oct 2007 15:47:05 +0000
with message-id <E1IhS9p-0003R0-IH@ries.debian.org>
and subject line Bug#440945: fixed in kdesdk 4:3.5.8-1
has caused the attached Bug report to be marked as done.

This means that you claim that the problem has been dealt with.
If this is not the case it is now your responsibility to reopen the
Bug report if necessary, and/or fix the problem forthwith.

(NB: If you are a system administrator and have no idea what I am
talking about this indicates a serious mail system misconfiguration
somewhere.  Please contact me immediately.)

Debian bug tracking system administrator
(administrator, Debian Bugs database)

--- Begin Message ---
Package: bash
Version: 3.1dfsg-8
Severity: important

As bash completion doesn't work anymore on my box, I was trying to reconfigure bash, 
but when running dpkg-reconfigure bash I get this error (in french)

Dans le fichier « /usr/share/menu/kompare » à (ou dans la définition qui se termine à) la ligne 2 :
?package(kompare):         needs="x11"\T
 Attendu : « = »
 Traitement du fichier abandonné en raison d'erreurs...

-- System Information:
Debian Release: lenny/sid
  APT prefers testing
  APT policy: (500, 'testing'), (500, 'stable')
Architecture: i386 (i686)

Kernel: Linux 2.6.8-3-686-smp (SMP w/1 CPU core)
Locale: LANG=fr_FR.iso885915@euro, LC_CTYPE=fr_FR.iso885915@euro (charmap=ISO-8859-15) (ignored: LC_ALL set to fr_FR.iso885915@euro)
Shell: /bin/sh linked to /bin/bash

Versions of packages bash depends on:
ii  base-files                4.0.1          Debian base system miscellaneous f
ii  debianutils               2.23.1         Miscellaneous utilities specific t
ii  libc6                     2.6.1-1+b1     GNU C Library: Shared libraries
ii  libncurses5               5.6+20070908-1 Shared libraries for terminal hand

bash recommends no packages.

-- no debconf information

--- End Message ---
--- Begin Message ---
Source: kdesdk
Source-Version: 4:3.5.8-1

We believe that the bug you reported is fixed in the latest version of
kdesdk, which is due to be installed in the Debian FTP archive:

  to pool/main/k/kdesdk/cervisia_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kapptemplate_3.5.8-1_all.deb
  to pool/main/k/kdesdk/kbabel-dev_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kbabel_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kbugbuster_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kcachegrind-converters_3.5.8-1_all.deb
  to pool/main/k/kdesdk/kcachegrind_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kdesdk-dbg_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kdesdk-doc-html_3.5.8-1_all.deb
  to pool/main/k/kdesdk/kdesdk-kfile-plugins_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kdesdk-kio-plugins_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kdesdk-misc_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kdesdk-scripts_3.5.8-1_all.deb
  to pool/main/k/kdesdk/kdesdk_3.5.8-1.diff.gz
  to pool/main/k/kdesdk/kdesdk_3.5.8-1.dsc
  to pool/main/k/kdesdk/kdesdk_3.5.8-1_all.deb
  to pool/main/k/kdesdk/kdesdk_3.5.8.orig.tar.gz
  to pool/main/k/kdesdk/kmtrace_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kompare_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kspy_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kuiviewer_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/kunittest_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/libcvsservice-dev_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/libcvsservice0_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/poxml_3.5.8-1_amd64.deb
  to pool/main/k/kdesdk/umbrello_3.5.8-1_amd64.deb

A summary of the changes between this version and the previous one is

Thank you for reporting the bug, which will now be closed.  If you
have further comments please address them to 440945@bugs.debian.org,
and the maintainer will reopen the bug report if appropriate.

Debian distribution maintenance software
Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org> (supplier of updated kdesdk package)

(This message was generated automatically at their request; if you
believe that there is a problem with it please contact the archive
administrators by mailing ftpmaster@debian.org)

Hash: SHA1

Format: 1.7
Date: Mon, 15 Oct 2007 16:17:11 +0200
Source: kdesdk
Binary: kspy kcachegrind-converters kdesdk-kio-plugins cervisia kbabel-dev kuiviewer kdesdk-kfile-plugins poxml kmtrace kapptemplate kbabel kunittest kbugbuster kompare kdesdk-scripts kdesdk-doc-html kdesdk-dbg libcvsservice0 kcachegrind kdesdk-misc kdesdk umbrello libcvsservice-dev
Architecture: source all amd64
Version: 4:3.5.8-1
Distribution: unstable
Urgency: low
Maintainer: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
Changed-By: Debian Qt/KDE Maintainers <debian-qt-kde@lists.debian.org>
 cervisia   - a graphical CVS front end for KDE
 kapptemplate - creates a framework to develop a KDE application
 kbabel     - PO-file editing suite for KDE
 kbabel-dev - PO-file editing suite for KDE (development files)
 kbugbuster - a front end for the KDE bug tracking system
 kcachegrind - visualisation tool for valgrind profiling output
 kcachegrind-converters - format converters for KCachegrind profiling visualisation tool
 kdesdk     - software development kit from the official KDE release
 kdesdk-dbg - debugging symbols for kdesdk
 kdesdk-doc-html - KDE Software Development Kit documentation in HTML format
 kdesdk-kfile-plugins - KDE file dialog plugins for software development files
 kdesdk-kio-plugins - subversion ioslave for KDE
 kdesdk-misc - various goodies from the KDE Software Development Kit
 kdesdk-scripts - a set of useful development scripts for KDE
 kmtrace    - a KDE memory leak tracer
 kompare    - a KDE GUI for viewing differences between files
 kspy       - examines the internal state of a Qt/KDE app
 kuiviewer  - viewer for Qt Designer user interface files
 kunittest  - unit testing library for KDE
 libcvsservice-dev - development files for CVS DCOP service
 libcvsservice0 - DCOP service for accessing CVS repositories
 poxml      - tools for using PO-files to translate DocBook XML files
 umbrello   - UML modelling tool and code generator
Closes: 440945 444251 444899 445122
 kdesdk (4:3.5.8-1) unstable; urgency=low
   +++ Changes by Ana Beatriz Guerrero Lopez:
   * New upstream release:
     - Patches: remove 01_branches_umbrello_update_1.5.71, merged upstream.
   * Update *.install files.
   * Change kbugbuster menu section. (Closes: #444899)
   +++ Changes by Fathi Boudra:
   * Fix typo in kompare menu file. (Closes: #440945, #444251, #445122)
 335674a64edef41023c44eb7b01fcbb1 1293 kde optional kdesdk_3.5.8-1.dsc
 188c2909ce3b551f2e042aecce364b83 6487517 kde optional kdesdk_3.5.8.orig.tar.gz
 d531554b7b581f2272d1da8575c39210 372773 kde optional kdesdk_3.5.8-1.diff.gz
 cd052d43fd0d45a8dbbfb7f9e0c8348e 22168 kde optional kdesdk_3.5.8-1_all.deb
 f8d55338fbc9a569e11a03e2fdce89ba 183270 doc optional kdesdk-doc-html_3.5.8-1_all.deb
 bb7f2b05866b8af7351f68f48cbcc7e0 328056 devel optional kapptemplate_3.5.8-1_all.deb
 ba0ce9941038fa0e7aece23e0a813eb9 36922 devel optional kcachegrind-converters_3.5.8-1_all.deb
 c1e435ff591821237609dcaf3448aa84 290136 devel optional kdesdk-scripts_3.5.8-1_all.deb
 8602d4e524be638aff4ff4a9237a24ae 791278 devel optional cervisia_3.5.8-1_amd64.deb
 c2488ff3a6e2980c28c3f2e2c02055d4 1832846 devel optional kbabel_3.5.8-1_amd64.deb
 ae7483aa34cff0bf7ade394b772c5ac9 46156 libdevel optional kbabel-dev_3.5.8-1_amd64.deb
 8b69771eed97aaf2f6640664207bf1bd 470184 devel optional kbugbuster_3.5.8-1_amd64.deb
 b4199dad3f36d676fd3cce416f7faf09 399124 devel optional kcachegrind_3.5.8-1_amd64.deb
 1c4d9488683b9c93b05662f60b1aa871 56576 kde optional kdesdk-kfile-plugins_3.5.8-1_amd64.deb
 85f3b8ee3bcd45b4c0873c8268cd53fb 79068 devel optional kdesdk-misc_3.5.8-1_amd64.deb
 f6c6f84527a94720c4539ccc59de23e6 118652 devel optional kmtrace_3.5.8-1_amd64.deb
 bfa03ce756b66ae0f2ee2a86d6bfc457 525194 devel optional kompare_3.5.8-1_amd64.deb
 c2ebf5f91217e98eb7fa076be7fe6a22 56548 devel optional kspy_3.5.8-1_amd64.deb
 cc8194ef345745e777e1e20efebf60f6 72814 devel optional kuiviewer_3.5.8-1_amd64.deb
 01baed091d2cc538b2245925fdc85d4e 113174 libs optional libcvsservice0_3.5.8-1_amd64.deb
 da518f030869404a65897af93770e68f 25396 libdevel optional libcvsservice-dev_3.5.8-1_amd64.deb
 af45ec810807faf445ba3ba8868cd171 414228 devel optional poxml_3.5.8-1_amd64.deb
 be51f2096d5cf9c8c041541788992fe9 2265738 devel optional umbrello_3.5.8-1_amd64.deb
 b3c9fd52e0708a5902f8f274ff3ef227 456112 devel optional kdesdk-kio-plugins_3.5.8-1_amd64.deb
 9763e87ee478e9429cef8bdc33dca03e 76820 devel optional kunittest_3.5.8-1_amd64.deb
 7936d69ade94258d94ccc919ff7f9ea6 15858420 libdevel extra kdesdk-dbg_3.5.8-1_amd64.deb

Version: GnuPG v1.4.6 (GNU/Linux)
Comment: Signed by Ana Guerrero


--- End Message ---

Reply to: